Copyright Information

Copyright © 1994-2008 NextGen Healthcare Information Systems, Inc.

All Rights Reserved. Printed in U.S.A.

Although we have exercised great care in creating this publication, NextGen Healthcare Information Systems, Inc. assumes no responsibility for errors or omissions that may appear in this publication and reserves the right to change this publication at any time without notice.

This help file contains information proprietary to NextGen Healthcare Information Systems, Inc. and is protected by copyright. No part of this help file may be reproduced or transmitted in any form by any means, incorporated into any information retrieval system for any purpose, translated to another language, or redistributed to anyone other than licensed users without prior, written consent of NextGen Healthcare Information Systems, Inc.

NextGen®, NextMD®, NextGen® EPM, NextGen® EMR, NextGen® ICS, NextGen® EAS, NextGen® BBP, NextGen® Optik are registered trademarks of NextGen Healthcare Information Systems, Inc. and the use of them or the NextGen logo, without prior written permission, is prohibited.

All other brand and product names are trademarks or registered trademarks of their respective companies.


Getting Started

The NextGen suite of applications offers you a wide variety of faxing solutions, including but not limited to:

  • NextGen MyFax Faxing Integration (via NextGen® Faxing Integration Services)
  • NextGen RightFax Faxing Integration (via NextGen® Faxing Integration Services)
  • NextGen FaxMan (via NextGen® Faxing Integration Services)
  • NextGen® EMR Fax Manager (existing clients ONLY)

The NextGen Faxing Guide explains each of the available solutions, including required setup, installation and end-user functionality.

In This Chapter

Supported Applications

General Faxing Requirements

Installation

Required Setup


Supported Applications

The following NextGen applications support faxing functionality:

  • NextGen® EMR
  • NextGen® Optik

See Also

Getting Started

General Faxing Requirements

Installation

Required Setup


General Faxing Requirements

In order to be able to use NextGen Faxing, the following must be installed and/or properly setup:

  • NextGen database
  • Dedicated fax server workstation

    Recommendation: At least 2GB of memory on the dedicated fax server workstation. Faxing Services are NOT support on Windows NT, 2000 or Server 2000.

  • Proper ODBC connection to the NextGen database
  • NextGen EMR and/or NextGen Optik
  • NextGen Faxing Integration Services or NextGen EMR Fax Manager Utility (existing clients only)
  • RxFax.rpt file
  • Any pertinent 3rd party software and/or hardware
  • Modem with a dedicated phone line

    Recommendation: US Robotics 56.6 kbs Class 2.0 modem for single ports and Mainpine, Digi or Multi Tech modems for multi ports.

    Reference: For more information for recommended hardware please see http://www.data-tech.com/products/hardware.aspx.

  • Internet connection (recommended to use Broadband or DSL Internet connection)

Note: Each of the NextGen Faxing solutions might have additional specific requirements.

See Also

Getting Started

Supported Applications

Installation

Required Setup


Installation

NextGen Faxing is required to be installed and set up on your system prior to using either of the applications.

To Install a NextGen Faxing Solution:

  1. Access the Customer Login Section of the NextGen Healthcare website.

    Note: Make sure to acquire a proper download password from the NextGen Healthcare Customer Support Department.

  2. Download the pertinent installation zipped package.
  3. Open the downloaded package and unzip its contents into a specified directory.

    Recommendation: It is suggested that you install all NextGen utilities into the default C:\NextGen\FaxService and/or C:\NextGen\FaxRouting directory.

  4. Follow specific directions for installation of the Fax Manager or Faxing Integration Services or Fax Routing Services.

See Also

Getting Started

Supported Applications

General Faxing Requirements

Required Setup


Required Setup

After you have installed your NextGen Faxing solution, you must

  • setup NextGen Faxing Universal Preferences,
  • grant pertinent Rights and Permissions to all pertinent users,
  • set up a specific Printer Alias that is used to fax information (optional).

In This Section

Faxing Universal Preferences

Faxing Rights and Permissions

Faxing Printer Aliases

Faxing and Printers Sections of the ngconfig.ini File

See Also

Getting Started

Supported Applications

General Faxing Requirements

Installation


Faxing Universal Preferences

To Set up or Modify Faxing Preferences:

  1. In the System Administrator Module select View menu > Universal Preferences. You are prompted with the Preferences window.
  2. Select the Faxing folder.

  3. Double-click each preference and enter pertinent value. Use the table below to set up or modify each preference.

    Preference

    Description

    Enable Fax Cover Page

    Enables the Cover Page checkbox on the Send Fax dialog. This setting overrides the Require Fax Cover Page and Send Fax Cover Page by Default Universal Preference settings.

    External Fax Printer Alias

    Indicates the External Fax Printer used for faxing of patient's prescriptions from a local workstation. If the alias is different in the ngconfig.ini file, it overrides this Universal Preference.

    Fax Cover Page

    Indicates the default cover page to be used for faxing. Usually the default page is created by the CoverPage Editor Utility.

    Fax Queue Path

    Path for queuing files to be faxed.

    Require Fax Cover Page

    Selects the Cover Page checkbox on the Send Fax dialog. It also disables the checkbox to prevent users from clearing it. This setting overrides the Send Fax Cover Page by Default setting.

    Send Fax Cover Page by Default

    When set to True, the Cover Page checkbox on the Send Fax dialog is selected by default.

    Use Area Code Rules

    Indicates whether to use user-defined area code rules.

Note: Each specific NextGen Faxing solution might have additional setup requirements.

See Also

Required Setup

Faxing Rights and Permissions

Faxing Printer Aliases

Faxing and Printers Sections of the ngconfig.ini File


Faxing Rights and Permissions

To Grant Pertinent User Rights and Permissions:

  1. In the System Administrator Module select a specific User Group.
  2. Select the RIghts tab.
  3. Open the Operations Permissions group which allows you to grant or deny specific rights in relation to some of the functions of the system.

  4. Select either Yes or No radio button to grant permission to the selected User Group.

The following table lists the subgroups of the Operations Permission group pertinent to Faxing.

Subgroup | Description
Fax Status - Multi-User Search | Enables you to search for fax status of faxes sent by other users.
Accessory Orders | Enables you to fax patient's accessory orders.
Contact Orders | Enables you to fax patient's contact orders.
Documents | Enables you to fax patient's documents.
Eyeglass Orders | Enables you to fax patient's eyeglass orders.
Images | Enables you to fax patient's images.
Prescriptions | Enables you to fax patient's Prescriptions.

Note: Each pertinent NextGen application may require additional User Rights and Permissions needed to access either the application itself and/or a particular module within the application.

See Also

Required Setup

Faxing Universal Preferences

Faxing Printer Aliases

Faxing and Printers Sections of the ngconfig.ini File


Faxing Printer Aliases

To Set up a Printer Alias for Faxing:

  1. In the File Maintenance Module select Master Files > EMR.
  2. Click on the Printer Aliases Master File. You are prompted with the Printer Aliases List dialog.

    Note: To keep your system in manageable order, NextGen Healthcare recommends adding no more than 25 codes to any one Master List. The Printer Alias Master List is also used for setting up regular printers used to print from NextGen applications.

  3. Click the Open Menu Open Menu button button, then choose the New option.

    You are prompted with the Printer Alias dialog.

  4. Enter FaxMedPrinter for Printer Alias.
  5. Using the Printer Name drop-down list, select a printer to be assigned to the Printer Alias.
  6. Set up all additional options, including default paper orientation, paper size, print quality, number of copies, etc.

  7. Click OK.

See Also

Required Setup

Faxing Universal Preferences

Faxing Rights and Permissions

Faxing and Printers Sections of the ngconfig.ini File


Faxing and Printers Sections of the ngconfig.ini File

If your practice is using the ngconfig.ini file, you must have both [Faxing] and [Printers] sections of the file properly set up.

The FaxQueuePath KeyName specifies the location of all faxed items that are scanned by the Fax Manager or Faxing Service Manager.

The FaxCoverPage KeyName specifies the default cover page to be used by all faxes.

The UseRtfFormat KeyName specifies whether RTF files are accepted or not.

The FaxMedPrinter KeyName specifies the Printer Alias used for faxing.

See Also

Required Setup

Faxing Universal Preferences

Faxing Rights and Permissions

Faxing Printer Aliases


Fax Integration Services

The NextGen Fax Integration Services is an independent solution which allows support of the 3rd party faxing solutions. Currently, NextGen Fax Integration Services provides support for the NextGen's FaxMan solution, as well as support for the MyFax and the RightFax enterprise wide faxing solutions. MyFax is an internet-based faxing solution, while RightFax Faxing is a bulk volume enterprise faxing solution. The NextGen Fax Integration Services provides you with the ability to monitor and manage status and configuration of either of the faxing solutions.

In This Chapter

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Introduction to Fax Integration Services

The NextGen Fax Integration Services consists of the Fax Service and the Fax Service Manager. The Fax Service monitors designated fax queue folders for new .fmi-type files. When a new .fmi file is placed in the specified queue folder, a fax job is automatically created in the scheduling queue. The Fax Service maintains a Scheduling thread and a Status Polling thread - for each fax job in the scheduling queue, the Scheduling thread generates a worker thread which waits for an available machine in the machine pool. Once an available machine is acquired the installed faxing solution is invoked, based on the current service configuration settings. The Status thread periodically checks the current status of each fax job and saves it to the Fax Status XML file, when the submitted fax status changes. Once a particular fax job is complete, the .fmi file and the attached document is moved to a sent or a failed folder - the assigned machine is released back to the machine pool and an e-mail notification is sent to a designated e-mail address regarding the success or failure of the fax job.

Note: This setting could be changed to send an e-mail only when a failure occurs.

Moreover, NextGen Fax Integration Services supports inbound fax processing. Both, FaxMan and MyFax solutions support inbound faxing integration, RightFax solution is capable of inbound faxing outside of the NextGen FaxService control. Inbound Fax Processing allows NextGen Fax Integration Services to deposit received faxes into a folder accessible by the NextGen ICS for batch document import.

See Also

Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


MyFax Solution Requirements

To use the NextGen Fax Integration Services supporting the MyFax faxing solution, the following must be installed and/or properly setup:

  • NextGen database
  • Dedicated fax server workstation is strongly recommended
  • Proper ODBC connection to the NextGen database
  • NextGen EMR and/or NextGen Optik
  • NextGen Fax Integration Services
  • RxFax.rpt file
  • An active account with MyFax
  • Internet connection. It is recommended to use Broadband or DSL Internet connection

Note: You should be aware that MyFax account is not free and is not installed or supported by NextGen Healthcare. Any issues that might occur with MyFax should be directed to the MyFax Customer Support.

See Also

Fax Integration Services

Introduction to Fax Integration Services

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


RightFax Solution Requirements

To use the NextGen Fax Integration Services supporting the RightFax faxing solution, the following must be installed and/or properly setup:

  • NextGen database
  • Dedicated fax server is strongly recommended
  • Proper ODBC connection to the NextGen database
  • NextGen EMR and/or NextGen Optik
  • NextGen Fax Integration Services
  • RxFax.rpt file
  • Functional RightFax Server version 9.0 or later with a licensed PDF module
  • Functional RightFax Client version 9.0 or later installed on the NextGen Fax server

Note: You should be aware that RightFax software is not free and is not installed or supported by NextGen Healthcare. Any issues that might occur with RightFax software should be directed to the Captaris Customer Support.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


FaxMan Solution Requirements

To use the NextGen Fax Integration Services supporting the FaxMan solution, the following must be installed and/or properly setup:

  • NextGen database
  • Dedicated fax server workstation is strongly recommended
  • Proper ODBC connection to the NextGen database
  • NextGen EMR and/or NextGen Optik
  • NextGen Fax Integration Services
  • RxFax.rpt file
  • Modem with a dedicated phone line. It is recommended to use at least 56.6 kbs modem

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Installing Fax Integration Services

Before you can begin using the Fax Integration Services, you must properly install it.

Recommendation: You should install the Fax Integration Services on a dedicated workstation and/or server.

To Install the Fax Service Manager:

  1. Access the Customer Section of the NextGen Healthcare website.

    Note: Make sure to acquire a proper download password from the NextGen Healthcare Customer Support Department.

  2. Download the Fax Integration Services installation zipped package.
  3. Open the downloaded package and unzip its contents into a specified directory.

    Recommendation: It is suggested that you install NextGen Fax Integration Services into the default C:\NextGen\FaxService directory.

  4. Locate and copy the Fax Service Manager installation folder to the dedicated workstation or a server.
  5. Open the Setup.exe file located in the Install sub-directory of the FaxService folder.

    You are prompted with the NextGen Fax Service Integration - Welcome window.

    Note: If you do not have Microsoft .NET 2.0 Framework installed, the setup process prompts you to perform the required steps.

  6. Click the Next button. You are prompted with the NextGen Fax Service Integration - Service Provider Selection window.

  7. Select the faxing solution you wish to use and click Next.

    Note: You are able to use only one faxing solution per database.

    You are prompted with the NextGen Fax Service Integration - Select Installation Folder window.

  8. Select whether you wish to install the Fax Integration Services to be used by ALL users on the workstation/server or just yourself.
  9. Click Next to install the Fax Integration Services in the selected default folder.

    Note: You may click the Browse button to prompt the Choose Folder dialog box and select a user-defined destination location.

    You are prompted with the NextGen Fax Service Integration - Confirm Installation window.

  10. Click Next to begin installation.

    You are displayed with the progress of the installation process.

    When the installation process is complete, you are prompted with the NextGen Fax Service Integration - Installation Complete window.

  11. Click the Close button.

You have installed the NextGen Fax Integration Services. You must configure the Fax Service prior to using the selected faxing solution.

In This Section

Installing .NET Framework 2.0 for Fax Integration Services

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Installing .NET Framework 2.0 for Fax Integration Services

If you do not have Microsoft .NET 2.0 Framework installed, the setup process prompts you to perform the following steps.

  1. Start the Fax Integration Services Installation process.

    The NextGen Fax Service Integration Setup dialog is displayed.

  2. Carefully review the Microsoft Licence Agreement for .NET Framework 2.0 and click Accept.

    Note: You must accept the terms of Microsoft License Agreement in order to install the .NET Framework 2.0 and proceed with the installation of Fax Service Manager.

    The NextGen Fax Integration Services begins installation of the .NET Framework 2.0 and displays the progress of this process.

    Note: The installation of the .NET Framework 2.0 could take a few minutes.

    Once the .NET Framework 2.0 is installed the NextGen Fax Service Integration Setup Wizard window is displayed.

  3. Follow the steps required to properly install the NextGen Fax Integration Services.

See Also

Installing Fax Integration Services


Setting up the ODBC Connection for Fax Integration Services

After you have installed NextGen Fax Integration Services and before you can begin using it, you must set up proper ODBC connection to your NextGen database. This section demonstrates the steps necessary to set up ODBC connection to a SQL based database.

Reference: For information on how to create a connection to an Oracle database, refer to pertinent Oracle documentation.

To Set Up ODBC Connection to SQL Server:

  1. From the Windows Start button select Run....
  2. You are prompted with the Run dialog.

  3. Enter odbcad32 and click OK.

    You are prompted with the ODBC Data Source Administrator window.

  4. Select the System DSN tab.

  5. Click Add.

    You are prompted with the Create New Data Source window.

  6. Select SQL Server and click Finish.

    You are prompted with the Create a New Data Source to SQL Server window.

  7. Enter the name and description of the NextGen database for which you are create a connection.
  8. Select the desired server from the Server drop-down list.
  9. Click Next.

    You are prompted with the Create a New Data Source to SQL Server window.

  10. Select the preferred authentication method and, if necessary, enter the proper Login ID and Password.
  11. Click Next.

    You are prompted with the Create a New Data Source to SQL Server window.

  12. Select the desired default database.
  13. Click Next.

    You are prompted with the Create a New Data Source to SQL Server window.

  14. Click Finish.

    You are prompted with the ODBC Microsoft SQL Server Setup window.

  15. Click Test Data Source.

    You are prompted with the ODBC Microsoft SQL Server Setup window.

  16. Click OK.

You have set up the ODBC connection to your NextGen database.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Configuring Faxing Service

During the setup process the NextGen Faxing Service has been installed and must be configured in order to begin using the NextGen Fax Integration Services. The NextGen Faxing Service is used to access the FaxQueue folder. By default the NextGen Faxing Service is setup to run using the local user account. If the local user account does not have the pertinent rights to the FaxQueue folder, the Service fails conversion of the fax files - this issue could happen if the FaxQueue folder is located on a different workstation/server from where the NextGen Faxing Service is running. Moreover, if the RightFax solution is configured to use NT Authentication it is important that the selected account is valid in RightFax.

To Configure Faxing Service:

  1. From the Windows Start button, select Settings > Control Panel.

    You are prompted with the Windows' Control Panel window.

  2. Select Administrative Tools and then Services.

    You are prompted with the Windows' Services dialog.

  3. Locate the NextGen Faxing Service.

  4. Right-click and select Properties from the right-click menu.

    You are prompted with the NextGen Faxing Service Properties dialog.

  5. Select the Log On tab.

  6. Select This account radio button and enter a valid user name and password.
  7. Click OK.

You are ready to begin using the NextGen Fax Integration Services.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


NextGen Cover Pages

NextGen Faxing Integration Services enable you to design and use cover pages using Microsoft Word format, as well as insert merge fields for variable data. In addition to the traditional data available with the old style of cover page, you are able to pull Location/Practice specific information. In order to use the NextGen Cover Page feature, you are required to enable the UseNextGenCoverPage option under the Configure > Fax Server Properties.

There are three default cover pages located in the CoverPages directory that is automatically placed within the FaxService folder:

  • Location Cover Page
  • Practice Cover Page
  • Enterprise Cover Page

You are able to modify any default cover page and/or create your own. The NextGenCoverPage.doc file provides a full list of available merge fields.

In This Section

Cover Page Merge Fields

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Cover Page Merge Fields

The following is the list of all currently available merge fields for use in NextGen Cover Pages:

FMI USER COMPANY: «FMIUserCompany»

FMI USER NAME: «FMIUserName»

FMI TO COMPANY: «FMIUserName»

FMI TO NAME: «FMIUserName»

FMI TO FAX: «FMIUserName»

FMI TO FAX US FORMAT: «FMIToFaxUS»

(###) ###-####

FMI COMMENTS: «FMIUserName»

FMI FROM FAX: «FMIUserName»

FMI FROM FAX US FORMAT «FMIFromFaxUS»

(###) ###-####

FMI FROM VOICE: «FMIUserName»

FMI FROM VOICE US FORMAT:«FMIFromVoiceUS»

(###) ###-####

PRACTICE NAME: «FMIUserName»

PRACTICE FULL ADDRESS: «FMIUserName»

(Address line 1, Address line 2, City, state, zip)

PRACTICE ADDRESS 1: «FMIUserName»

PRACTICE ADDRESS 2: «FMIUserName»

PRACTICE CITY: «FMIUserName»

PRACTICE STATE: «FMIUserName»

PRACTICE ZIP: «FMIUserName»

PRACTICE VOICE: «FMIUserName»

PRACTICE VOICE US FORMAT:«PracticeVoiceUS»

(###) ###-####

PRACTICE FAX: «FMIUserName»

PRACTICE FAX US FORMAT: «PracticeFaxUS»

(###) ###-####

LOCATION NAME: «FMIUserName»

LOCATION FULL ADDRESS: «FMIUserName»

(Address line 1, Address line 2, City, state, zip)

LOCATION ADDRESS 1: «FMIUserName»

LOCATION ADDRESS 2: «FMIUserName»

LOCATION CITY: «FMIUserName»

LOCATION STATE: «FMIUserName»

LOCATION ZIP: «FMIUserName»

LOCATION VOICE: «FMIUserName»

LOCATION VOICE US FORMAT:«LocationVoiceUS»

(###) ###-####

LOCATION FAX: «FMIUserName»

LOCATION FAX US FORMAT: «LocationFaxUS»

(###) ###-####

NUMBER OF PAGES: «NumberOfPages»

CURRENT DATE/TIME: 6/16/2008 1:24:00 PM

CURRENT DATE: 6/16/2008

CURRENT TIME: 1:24:00 PM

See Also

NextGen Cover Pages


Inbound Faxing

NextGen Fax Integration Services supports inbound fax processing. Both, FaxMan and MyFax solutions support inbound faxing integration, RightFax solution is capable of inbound faxing outside of the NextGen FaxService control. Inbound Fax Processing allows NextGen Fax Integration Services to deposit received faxes into a folder accessible by the NextGen ICS for batch document import.

Inbound faxes are received into a local directory and then moved to an Inbound Fax Queue Folder on the network. For the FaxMan solution, the Inbound Fax Queue Folder is based on the port used to receive faxes. For the MyFax solution, the Inbound Fax Queue Folder is based on the inbound fax number specified in the received file. After the fax is received a record is added to a local InboundFaxDB.xml file. The Faxing Service Manager displays the list of faxes received with all pertinent information associated with each received file. There is no relationship between the outbound Fax Queue Folder(s) and the Inbound Fax Queue Folder.

In order ot use Inbound Faxing functionality, you must first enable and properly set it up. Moreover, for the FaxMan Solution you have to enable at least one port for receiving faxes. For the MyFax solution, you should go into the MyFax administrative website to see what fax numbers are assigned to the account.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Accessing Fax Service Manager

To Access the NextGen Fax Service Manager:

  • From the Windows Start button, select Programs > NextGen Faxing > Fax Service Manager.

    You are prompted with the NextGen Fax Service Manager.

Before you begin to use the Fax Service Manager, you are required to complete the set up of the required settings.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Setting up Fax Integration Services

Prior to using the NextGen Fax Service Manager, you should properly set up Working Folders, Server Properties, Modem(s) (only if you are using the FaxMan solution) and if desired Dialing Rules, Cover Page Overrides and the Inbound Faxing.

In This Section

Server Scheduler Properties Set up

Setting up Server Working Folders

Setting up Multiple RightFax User Accounts

Setting up Dialing Rules

Cover Page Override

Configure Modems

Enabling Inbound Faxing

Setting Up Inbound Faxing

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Server Scheduler Properties Set up

In order to use any one of the three available faxing solutions, you MUST properly set up the Server Schedule Properties.

To Set up Server Scheduler Properties:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Server Properties....

    You are prompted with the Fax Server Properties window.

  2. Enter pertinent value for each specific criteria:

    Setting

    Used to specify

    AdminEmail

    e-mail address of a person (or people) to be notified about server failures (use semicolon to separate multiple e-mail addresses).

    AgedData

    number of days before fax files are archived.

    DataMaintenanceRunTime

    the time at which the application runs auto-maintenance (including purging and data archiving). Note that the time is in the military (24-hour) format.

    DBHeatlhCheck

    the time (in seconds) at which the application checks the status of connection to the pertinent NextGen database.

    NotifyFailureOnly

    whether notifications are sent for all events (False value) or only failed faxed (True value).

    PurgeFaxFilesDays

    specify the number of days that the fax files stay in the archive folder.

    PurgeLogFileDays

    specify the number of days that the log files stay in the archive folder.

    SmtpPort

    SMTP server port used to send e-mail notifications.

    SmtpServer

    SMTP server used to send e-mail notifications.

    AppFolder

    the directory from which the Faxing Service Manager is running from.

    AppVersion

    the version of NextGen application currently installed.

    LogFileSize

    maximum size of the log file (in kilobytes).

    LoggingLevel

    the amount of detail that is saved to the Log File (Everything, ErrorOnly, KeyEvents, Debug).

    FaxFromPhoneNumber

    the fax number that appears in the FROM area of the fax cover page.

    FaxMachineBasePort

    base port at which faxing services are run.

    FaxService

    the type of Fax Service used (FaxMan, RightFax or MyFax).

    FaxStatusUpdatingInterval

    the interval used to update fax status (in second).

    FromTelephoneNumber

    the phone number that appears in the FROM area of the fax cover page.

    InboundFaxingEnabled

    whether the Inbound Faxing functionality is enabled.

    MaximumFaxingMachines

    the maximum number of faxing processes used to send faxes.

    MaximumRetries

    the maximum number of retries for each failed fax.

    ProcessEMRAreaCodeRules

    whether the Area Code Rules setup in the NextGen EMR/Optik are processed or not. Setting the value to True the FSM processes the Area Code Rules, while setting the value to False does not.

    RetryDelay

    the amount of time before the service attempts to retry sending a failed fax (in seconds).

    SchedulingDelay

    the amount of time the fax service waits before processing a new fax file from the specified Fax Queue folder (in seconds).

    ServerPort

    HTTP port used for faxing services.

    UseNextGenCoverPage

    whether a custom made cover page is used.

In This Section

FaxMan Properties

RightFax Server Properties

MyFax Web Service Properties

See Also

Setting up Fax Integration Services

Setting up Server Working Folders

Setting up Multiple RightFax User Accounts

Setting up Dialing Rules

Cover Page Override

Configure Modems

Enabling Inbound Faxing

Setting Up Inbound Faxing


FaxMan Properties

To Set up FaxMan Properties:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Server Properties....

    You are prompted with the Fax Server Properties window.

  2. Select FaxMan Properties from the drop-down list.

    You are prompted with the specific FaxMan Properties window.

  3. Enter pertinent value for each specific criteria:

    Setting

    Used to specify

    DialPrefix

    prefix to be dialed before the specified destination for each queued fax file.

    FaxBanner

    the banner used by each queued fax file.

    FaxResolution

    the quality of the resolution for queued fax files.

    StationID

See Also

Server Scheduler Properties Set up

RightFax Server Properties

MyFax Web Service Properties


RightFax Server Properties

To Set up RightFax Server Properties:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Server Properties....

    You are prompted with the Fax Server Properties window.

  2. Select RightFax Server Properties from the drop-down list.

    You are prompted with the specific RightFax Server Properties window.

  3. Enter pertinent value for each specific criteria:

    Setting

    Used to specify

    AuthorizationUserID

    a valid User ID for the RightFax Server (required ONLY if NTAuthentication is set to False) - usually a user name designated as the NextGen Fax User within the RightFax.

    AuthorizationUserPassword

    a valid password for the RightFax Server (required ONLY if NTAuthentication is set to False) - usually a password associated with the user name designated as the NextGen Fax User within the RightFax.

    NTAuthenticaiton

    whether network authentication is used.

    ServerName

    name of the server in use.

    UseSameAuthenticationForAllQueues

    whether all FaxQueue folders are using single or multiple RightFax authentication.

    Note: You can use this option only if you are using multiple NextGen databases or if you are using the Fax Routing Service.

See Also

Server Scheduler Properties Set up

FaxMan Properties

MyFax Web Service Properties


MyFax Web Service Properties

To Set up MyFax Web Service Properties:

  1. In the NextGen Faxing Service Manager select Configure menu > Configure Server Properties.... You are prompted with the Fax Server Properties window.

  2. Select MyFax Web Service Properties from the drop-down list.

    You are prompted with the specific MyFax Web Service Properties window.

  3. Enter pertinent value for each specific criteria:

    Setting

    Used to specify

    AccountID

    MyFax Web Service account ID.

    LoginPassword

    MyFax Web Service account password.

    Note: Click the Test button to verify the connection with MyFax Web Service.

See Also

Server Scheduler Properties Set up

FaxMan Properties

RightFax Server Properties


Setting up Server Working Folders

To Set up Server Folders:

  • In the NextGen Fax Service Manager select Configure menu > Configure Working Folders.... You are prompted with the Setup Server Working Folders window.

From here you can add a new folder, edit or delete an already setup folder.

Important: Although the NextGen Fax Service Manager allows you to setup different network folders used for queuing up fax files, it is strongly recommended that you use the FaxQueue folder configured in the Universal Preferences of the System Administrator Module.

However, if you are using the Fax Routing Service, you are required to use a FaxQueue folder different from the one specified in the Universal Preferences.

In This Section

Adding a Server Folder

Modifying a Server Folder

Deleting a Server Folder

See Also

Setting up Fax Integration Services

Server Scheduler Properties Set up

Setting up Multiple RightFax User Accounts

Setting up Dialing Rules

Cover Page Override

Configure Modems

Enabling Inbound Faxing

Setting Up Inbound Faxing


Adding a Server Folder

To Add a New Server Folder:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Working Folders.... You are prompted with the Setup Server Working Folders window.

  2. Click Add Folder. You are prompted with the Setup Fax Queue Folder window.

  3. Click on the Folder Icon to bring up the Browse dialog and select a new FaxQueue Folder.
  4. Enter an ODBC Data Source.
  5. Enter Login Name and Password used for the selected DB. If necessary click the Verify Database button to verify the entered information.

  6. Click OK.

You have added a new FaxQueue Folder.

See Also

Setting up Server Working Folders

Modifying a Server Folder

Deleting a Server Folder


Modifying a Server Folder

To Modify a Server Folder:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Working Folders.... You are prompted with the Setup Server Working Folders window.
  2. Select a folder you wish to modify.
  3. Click Edit Folder. You are prompted with the Setup Fax Queue Folder window.
  4. Click on the Folder Icon to bring up the Browse dialog and select a new FaxQueue Folder.
  5. Enter a different ODBC Source.
  6. Enter Login Name and Password used for the selected DB. If necessary click the Verify Database button to verify the entered information.
  7. Click OK.

You have modified a FaxQueue Folder.

See Also

Setting up Server Working Folders

Adding a Server Folder

Deleting a Server Folder


Deleting a Server Folder

To Delete a Server Folder:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Working Folders.... You are prompted with the Setup Server Working Folders window.
  2. Select a folder you wish to delete.
  3. Click Delete Folder.
  4. Click OK.

You have deleted a FaxQueue Folder.

See Also

Setting up Server Working Folders

Adding a Server Folder

Modifying a Server Folder


Setting up Multiple RightFax User Accounts

You are able to set up multiple user accounts for the RightFax solution of the NextGen Fax Integration Services. By setting up multiple user accounts, you are able to leverage the built in cost of accounting capabilities of RightFax. RightFax allows a default billing code to be associated with each user, thus allowing different RightFax User IDs and Passwords to be entered for each monitored FaxQueue folder in order to allow you to leverage RightFax accounting abilities.

Important: In order to be able to setup multiple RightFax user accounts you MUST use multiple FaxQueue folders, either by using multiple NextGen databases OR by using the NextGen Fax Routing Service.

Prior to setting up multiple RightFax user accounts, you are responsible for creating all pertinent users on the RightFax server and assigning them a proper billing code.

To Set up Multiple RightFax User Accounts:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Server Properties....

    You are prompted with the Fax Server Properties window.

  2. Select RightFax Server Properties from the drop-down list.

    You are prompted with the specific RightFax Server Properties window.

  3. Set the UseSameAuthenticationForAllQueues option to False.
  4. Set the NTAuthentication option to False.

  5. Click OK.
  6. In the NextGen Fax Service Manager select Configure menu > Configure Working Folders....

    You are prompted with the Setup Server Working Folders window.

  7. Click Add Folder. You are prompted with the Setup Fax Queue Folder window.

  8. Click on the Folder Icon to bring up the Browse dialog and select a new FaxQueue Folder.
  9. Enter an ODBC Data Source.
  10. Enter Login Name and Password used for the selected DB.
  11. Enter the pertinent RightFax User ID and Password for the selected FaxQueue Folder.
  12. If necessary click the Verify Database button to verify the entered information.

  13. Click OK.
  14. Repeat Steps 7-13 to set up all of the existing FaxQueue Folders.

You have set up multiple billing accounts for RightFax.

See Also

Setting up Fax Integration Services

Server Scheduler Properties Set up

Setting up Server Working Folders

Setting up Dialing Rules

Cover Page Override

Configure Modems

Enabling Inbound Faxing

Setting Up Inbound Faxing


Setting up Dialing Rules

The Dialing Rules allows you to setup specific rules that would modify a fax number attached to a file being processed by the NextGen Fax Service. The dialing rules are based on specific user-defined search patterns. The patterns are created as a combination of numbers and wildcard characters. Dialing Rules are executed only if a match is found. Using the Dialing Rules you are able to strip area code and/or prepend and/or append any digits to the fax number attached to the file. The Dialing Rules are applied based on how closely each of the available rules matches to the fax number to be dialed.

When a new fax is detected in the Fax Queue folder, FaxService reads the .fmi file and examines the phone number to be dialed. FaxService retrieves the area code and searches for a rule in the area_code_rules Table. If a record is found, FaxService checks the dial_area_code flag and if set to false it strips it from the number. Then FaxService checks the dial_prefix field and prepends any required data found in the field to the number to dial. With this new enhancement, at this point it will run the number through a new rules check to see if any more modifications are necessary.

Important: Fax Service Dialing Rules are applied AFTER the Area Code Rules from the NextGen EMR or NextGen Optik are processed.

In This Section

Functional Rules

Creating a New Dialing Rule

Modifying a Dialing Rule

Testing a Dialing Rule

Deleting a Dialing Rule

See Also

Setting up Fax Integration Services

Server Scheduler Properties Set up

Setting up Server Working Folders

Setting up Multiple RightFax User Accounts

Cover Page Override

Configure Modems

Enabling Inbound Faxing

Setting Up Inbound Faxing


Functional Rules

Each fax number retrieved from the Fax Queue Folder is matched with the Dialing Rules' pattern that is made up of a combination of numbers and wildcard characters. Wildcard characters decrease the weight of each pattern. The patterns are ordered and applied by weight, all Dialing Rules are checked and if multiple Dialing Rules match the number, the rule with the higher weight is executed.

You are able to use three different wildcard when creating Dialing Rules' patterns.

Note: The wildcards used by the Fax Service Manager are similar to the wildcards used by RightFax application.

Wildcard: | Definition: | Examples:
+ | Matches zero or more digits. + wildcard must always appear at the end of number string. | "+" matches any fax number entered. "555+" matches any number that begins with 555, including 555-320-7000, 555-4455, and 5551.
~ | Matches zero or one digit. ~ wildcard could be used anywhere in the number string. | "~555+" matches any number beginning with 555 or #555 including 555-320-7000, 555-3222, 1-555-320-7000, and 2555. "~~415+" matches 1-415-320-7000, 9-1-415-320-7000, and 415-320-7000.
? | Matches exactly one digit. ? wildcard could be used anywhere in the number string. | "555-320-7???" matches any number that starts with 555-320 and has its final four digits between 7000 and 7999. "555-???-????" matches any number within the area code 555.

For example, if you you have the following Dialing Rules setup:

  • 610520????
  • 215???????
  • 610???????
  • 404???????
  • ??????????

and the fax number retrieved from the Fax Queue Folder is 610.520.9999, the first Dialing Rule (610520???? ) is used, because it has the highest pattern match.

Important: Fax Service Dialing Rules are applied AFTER the Area Code Rules from the NextGen EMR or NextGen Optik are processed.

See Also

Setting up Dialing Rules

Creating a New Dialing Rule

Modifying a Dialing Rule

Testing a Dialing Rule

Deleting a Dialing Rule


Creating a New Dialing Rule

To Create a New Dialing Rule:

  1. From the Fax Service Manager Main Menu, select Configure > Dialing Rules.

    The Rule Editor Dialog window is displayed.

  2. Click the New button.

    The Rule Editor window is displayed.

  3. Enter a specific Mask to be used.
  4. Select desired filters:
    • Position from which to strip digits
    • Number of digits to be stripped
    • Digits to be prepended
    • Number of trailing digits to strip
    • Digits to be appended

      Important: Fax Service Dialing Rules are applied AFTER the Area Code Rules from the NextGen EMR or NextGen Optik are processed.

  5. Click OK.
  6. Repeat Steps 2-5 to create as many Dialing Rules as necessary.

    The example above displays the following Dialing Rules:

    • Remove the leading 1 and the area code from any number that starts with 1215657
    • Remove the area code from any number that starts with 215657
    • Remove the leading 1 from any number that starts with 1610
    • Remove the leading 1 from any number that starts with 11

      This could be useful if the NextGen EMR is set up to dial a 9 as a prefix, in which case you would accidentally dial 911

    • Remove the first 1 from any number that starts with 911
    • This could be useful if the NextGen EMR is set up with a prefix other than a 9 or no prefix, in which case you would accidentally dial 911
    • Prepend area code 610 to any 7 digit number
  7. If necessary, test your new Dialing Rules.

You have created a new Dialing Rule.

See Also

Setting up Dialing Rules

Functional Rules

Modifying a Dialing Rule

Testing a Dialing Rule

Deleting a Dialing Rule


Modifying a Dialing Rule

If necessary, you are able to modify an existing Dialing Rule.

To Modify a Dialing Rule:

  1. From the Fax Service Manager Main Menu, select Configure > Dialing Rules.

    The Rule Editor Dialog window is displayed.

  2. Double-click the Dialing Rule you wish to modify.

    The Rule Editor dialog is displayed.

    Important: Fax Service Dialing Rules are applied AFTER the Area Code Rules from the NextGen EMR or NextGen Optik are processed.

  3. Enter any changes to the existing mask and/or filters.
  4. Click OK.
  5. If necessary, test your new Dialing Rules.

You have modified an existing Dialing Rule.

See Also

Setting up Dialing Rules

Functional Rules

Creating a New Dialing Rule

Testing a Dialing Rule

Deleting a Dialing Rule


Testing a Dialing Rule

After you have created a new Dialing Rule or modified an existing Dialing Rule, you are able to test it.

To Test a Dialing Rule:

  1. From the Fax Service Manager Main Menu, select Configure > Dialing Rules.

    The Rule Editor Dialog window is displayed.

  2. Select a Dialing Rule you wish to test.
  3. Click the Test button.

    The Dialing Rules Test dialog is displayed.

  4. Enter the fax number.

  5. Click the Test button.

    The Fax Service Manager applies the selected Dialing Rule. The confirmation dialog is displayed.

  6. Click OK.

See Also

Setting up Dialing Rules

Functional Rules

Creating a New Dialing Rule

Modifying a Dialing Rule

Deleting a Dialing Rule


Deleting a Dialing Rule

To Delete and Existing Dialing Rule:

  1. From the Fax Service Manager Main Menu, select Configure > Dialing Rules.

    The Rule Editor Dialog window is displayed.

  2. Select the Dialing Rule you wish to delete.
  3. Click Remove.

You have deleted an existing Dialing Rule.

See Also

Setting up Dialing Rules

Functional Rules

Creating a New Dialing Rule

Modifying a Dialing Rule

Testing a Dialing Rule


Cover Page Override

You are able configure a set of rules to override the original cover page with a pre-defined cover page either by Location and/or by Practice. Once you have set up such a Cover Page Override rule, any fax coming from a specified Location and/or Practice is stripped off of the attached cover page and the cover page specified in the Override rule is used instead.

To Set up Cover Page Overrides:

  1. In the NextGen Fax Service Manager select Configure menu > Cover Page Override....

    You are prompted with the Cover Page Override window.

  2. Select the tab for the desired Fax Queue.
  3. Select the Cover Page you wish to be used by the specific Location and/or Practice.

  4. Select the Location and/or Practice for which you wish to use the override.

  5. Click Move Right button.

  6. If necessary, select Practice Overrides Location checkbox. If you select the checkbox, the settings for the Practice automatically override settings for any Location within that Practice.
  7. Repeat Steps 2-6 to setup all necessary overrides.
  8. Click OK.

The selected Location and/or Practice automatically uses the specified cover page for all outbound faxes.

See Also

Setting up Fax Integration Services

Server Scheduler Properties Set up

Setting up Server Working Folders

Setting up Multiple RightFax User Accounts

Setting up Dialing Rules

Configure Modems

Enabling Inbound Faxing

Setting Up Inbound Faxing


Configure Modems

To Configure Modems:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Modems.... You are prompted with the Modems window.

  2. Click the Auto Detect Modems button in order to set up all appropriate modems. The Fax Service Manager performs a hardware check and displays all available modems.
  3. If you are using Inbound Faxing, specify which modem(s) are set to send and/or receive faxes.
  4. Click OK to accept the changes.

You can change modem settings at any time.

See Also

Setting up Fax Integration Services

Server Scheduler Properties Set up

Setting up Server Working Folders

Setting up Multiple RightFax User Accounts

Setting up Dialing Rules

Cover Page Override

Enabling Inbound Faxing

Setting Up Inbound Faxing


Enabling Inbound Faxing

In order to use the Inbound Faxing functionality, you must first enable it.

To Enable Inbound Faxing:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Server Properties....

    You are prompted with the Fax Server Properties window.

  2. Locate the InboundFaxingEnabled preference and set the value to True.

  3. Click OK.

You have enabled Inbound Faxing.

See Also

Setting up Fax Integration Services

Server Scheduler Properties Set up

Setting up Server Working Folders

Setting up Multiple RightFax User Accounts

Setting up Dialing Rules

Cover Page Override

Configure Modems

Setting Up Inbound Faxing


Setting Up Inbound Faxing

In order to use the Inbound Faxing functionality, you must properly set it up.

To Set up Inbound Faxing:

  1. In the NextGen Fax Service Manager select Configure menu > Configure Modems....

    You are prompted with the Modems window.

  2. Specify which modem(s) are set to send and/or receive faxes.
  3. Click OK to accept the changes.

    You can change modem settings at any time.

  4. Click OK.
  5. In the NextGen Fax Service Manager select Configure menu > Inbound Faxing Setup....

    You are prompted with the Inbound Folder Setup window.

  6. Select the directory you wish to use for Inbound Faxing. If necessary, click the Open Folder button to prompt the Browse for Folder dialog.
  7. If necessary, select the Add Port to Path checkbox. Selecting the Add Port to Path, automatically sets up sub-folders for each port receiving inbound faxes within the Inbound Fax Queue folder.
  8. Click OK.

You have set up Inbound Faxing.

See Also

Setting up Fax Integration Services

Server Scheduler Properties Set up

Setting up Server Working Folders

Setting up Multiple RightFax User Accounts

Setting up Dialing Rules

Cover Page Override

Configure Modems

Enabling Inbound Faxing


Fax Service Manager Layout

The Fax Service Manager was created with ease of use in mind. The layout consists of:

  • Title Bar
  • Main Menu
  • Toolbar
  • Outgoing Fax Status Display window
  • Inbound Fax Status Display window
  • Service Log Display window
  • Status Bar

In This Section

Fax Service Manager Main Menu

Fax Service Manager Toolbar

Outgoing Fax Status Display Window

Inbound Fax Status Display Window

Service Log Display Window

Fax Service Manager Status Bar

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Fax Service Manager Main Menu

The Fax Service Manager Main Menu consists of File, View, Configure, Logging and Help Menus that offer the following functionality:

  • File: contains ability to exit the application.
  • View: enables you to select whether you wish to display Inbound and/or Outbound faxes, as well as the Log.,

    Moreover, the View menu replicates the functionality of the Fax Status Icon on the Faxing Service Manager Toolbar enabling you to filter the results displayed in the Outgoing Fax Status Display window. The following filters are available:

    • All Items
    • Sent Items
    • Pending Items
    • Failed Items

    The View Menu allows you to prompt the Modem Status dialog in order to display status of each modem being used.

    Also you are able to select the Display Style (either all items or the last 100 items), as well as refresh the displayed view.

  • Configure: enables you to set up Server Scheduler, Working Folders configuration, Dialing Rules, Cover Page Overrides, Modem(s), as well as Inbound Faxing.

    Reference: For detailed information on setting up server, scheduling configuration, dialing rules and cover page overrides, refer to the Setting up Fax Service Manager section of this Guide.

  • Logging: toggles the visibility, as well as display of Log Code and Timestamp, of the Service Status Display window.
  • Help: provides access to the online help file, as well as enables prompting of the About window and checking for automatic updates to the application.

See Also

Fax Service Manager Layout

Fax Service Manager Toolbar

Outgoing Fax Status Display Window

Inbound Fax Status Display Window

Service Log Display Window

Fax Service Manager Status Bar


Fax Service Manager Toolbar

The Fax Service Manager Toolbar offers the following Icons:

  • Fax Status : enables you to filter the results displayed in the Outgoing Fax Status Display window. The following filters are available:

    • All Items
    • Sent Items
    • Pending Items
    • Failed Items
  • Log Display : toggles the visibility of the Service Log Display window.
  • Start Service : allows you to start or stop the service.
  • Reschedule Faxes : enables you to reschedule selected faxes.
  • Refresh View : enables you to refresh the display of the results in the Outgoing Fax Status Display window.

See Also

Fax Service Manager Layout

Fax Service Manager Main Menu

Outgoing Fax Status Display Window

Inbound Fax Status Display Window

Service Log Display Window

Fax Service Manager Status Bar


Outgoing Fax Status Display Window

The Outgoing Fax Status Display window provides a visualization of the progress of every fax in the queue.

The displayed items could be filtered to display:

  • All Items,
  • Sent Items,
  • Pending Items,
  • Failed Items;

to filter a specific set of item, use either the View menu or the Fax Status Icon.

See Also

Fax Service Manager Layout

Fax Service Manager Main Menu

Fax Service Manager Toolbar

Inbound Fax Status Display Window

Service Log Display Window

Fax Service Manager Status Bar


Inbound Fax Status Display Window

The Inbound Fax Status Display window shows the details of all incoming faxes..

See Also

Fax Service Manager Layout

Fax Service Manager Main Menu

Fax Service Manager Toolbar

Outgoing Fax Status Display Window

Service Log Display Window

Fax Service Manager Status Bar


Service Log Display Window

The Service Log Display window provides a visualization of the current status of the faxing solution.

See Also

Fax Service Manager Layout

Fax Service Manager Main Menu

Fax Service Manager Toolbar

Outgoing Fax Status Display Window

Inbound Fax Status Display Window

Fax Service Manager Status Bar


Fax Service Manager Status Bar

The Status Bar displays the currently selected View filter and style, the number of pending, failed and send faxes in the queue, as well as whether the faxing service is currently running including the specifics of the current database connection.

See Also

Fax Service Manager Layout

Fax Service Manager Main Menu

Fax Service Manager Toolbar

Outgoing Fax Status Display Window

Inbound Fax Status Display Window

Service Log Display Window


Updating Fax Integration Services

The NextGen Fax Service Manager enables you to

  • Check for availability of updates for the application,
  • Perform an update (if one is available).

In This Section

Checking for Available Updates

Performing an Update

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Checking for Available Updates

To Check for Available Updates:

  • In the NextGen Fax Service Manager select Help menu > Check for updates.

    You are prompted with the Check for Updates dialog.

    The Fax Service Manager performs a check for available updates.

    If a new update is available, you are displayed with the pertinent update file.

You are able to run the available update.

See Also

Updating Fax Integration Services

Performing an Update


Performing an Update

To Perform an Update (if available):

  1. In the NextGen Fax Service Manager select Help menu > Check for updates.

    You are prompted with the Check for Updates dialog. The Fax Service Manager performs a check for available updates.

    If a new update is available, you are displayed with the pertinent update file.

  2. Select the update.

  3. Click the Update button.

    The Fax Service Manager performs the selected update.

    Note: The Fax Service Manager automatically stops the service in order to perform the selected update.

    You are prompted with the Automatic Upgrade dialog displaying the progress of the update.

  4. Once the update is complete, the Fax Service Manager and the Fax Service restart automatically.

You have updated your Fax Integration Services.

See Also

Updating Fax Integration Services

Checking for Available Updates


Starting Fax Service

To Start the Fax Service:

  1. Access the Fax Service Manager.

  2. Click the Start Service Icon.

    NextGen Fax Service begins scanning the specified FaxQueue directory and processing all incoming fax files.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Rescheduling Faxes

To Reschedule a Fax:

  1. Access the Fax Service Manager.
  2. Select a specific fax you wish to reschedule.
  3. Click the Reschedule Fax Icon or right-click on the selected fax and select Reschedule Fax rom the right-click menu.

    NextGen Fax Service Manager automatically sends the selected fax back into the FaxQueue for processing.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Viewing Sent Items

To View All Sent Items:

  1. Access the Fax Service Manager.
  2. From the Fax Status Icon, select Sent Items.

    NextGen Fax Service Manager displays all Sent Items.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Viewing Failed Items

To View All Failed Items:

  1. Access the Faxing Service Manager.
  2. From the Fax Status Icon, select Failed Items.

    NextGen Fax Service Manager displays all Failed Items.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Viewing Pending Items

To View All Pending Items:

  1. Access the Fax Service Manager.
  2. From the Fax Status Icon, select Pending Items.

    NextGen Fax Service Manager displays all Pending Items.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Viewing Inbound Items

To View All Inbound Items:

  1. Access the Fax Service Manager.
  2. From the Main Menu, select View > Show Inbound Faxes....

NextGen Fax Service Manager displays all Inbound Items.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Removing Faxes

Stopping Fax Service

E-Mail Notification


Removing Faxes

To Remove a Fax:

  1. Access the Fax Service Manager.
  2. Select a specific fax you wish to be removed.
  3. Right-click on the selected fax and select Remove Fax from the right-click menu.

    NextGen Fax Service Manager automatically removes the selected fax.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Stopping Fax Service

E-Mail Notification


Stopping Fax Service

To Stop the Fax Service:

  1. Access the Fax Service Manager.
  2. Click the Stop Service Icon.

    NextGen Fax Service stops scanning the specified Fax Queue directory and processing all incoming fax files.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

E-Mail Notification


E-Mail Notification

An e-mail is automatically generated and sent to the e-mail address of the specified administrator, notifying him/her about the progress of each fax received in the FaxQueue. The Administrator can view the e-mail notifications either through the regular e-mail application (e.g. Microsoft Outlook) or in the Workflow Module of the NextGen EMR.

See Also

Fax Integration Services

Introduction to Fax Integration Services

MyFax Solution Requirements

RightFax Solution Requirements

FaxMan Solution Requirements

Installing Fax Integration Services

Setting up the ODBC Connection for Fax Integration Services

Configuring Faxing Service

NextGen Cover Pages

Inbound Faxing

Accessing Fax Service Manager

Setting up Fax Integration Services

Fax Service Manager Layout

Updating Fax Integration Services

Starting Fax Service

Rescheduling Faxes

Viewing Sent Items

Viewing Failed Items

Viewing Pending Items

Viewing Inbound Items

Removing Faxes

Stopping Fax Service


NextGen Faxing

At the current time you can fax items out of NextGen EMR and NextGen Optik applications. This chapter of The NextGen Faxing Guide covers the basic functionality related to faxing out of the two applications. For more detailed information on how to use faxing functionality at run-time, you should refer to the pertinent documentation.

In This Chapter

NextGen EMR Faxing

NextGen Optik Faxing


NextGen EMR Faxing

The following modules within NextGen EMR support faxing functionality:

  • Medications Module - faxing of patient's medication prescriptions
  • Imaging Module - faxing of a patient's image
  • Documents Module - faxing of generated patient's documents
  • Templates Module - faxing of saved Note fields on NextGen Templates

In This Section

Faxing Prescriptions

Faxing Prescriptions with the New Medications Module

Faxing Documents

Faxing an Image

Faxing Template Note Fields

Fax Status

Faxing Medications from a Local Workstation

See Also

NextGen Faxing

NextGen Optik Faxing


Faxing Prescriptions

You are able to fax a prescription directly to a selected destination.

Note: The following DEA Federal Regulations logic is used for faxing of the controlled medications (CII):

DEA controlled medications Level 1 and Level 2 cannot be faxed.

DEA controlled medications Level 3, Level 4 and Level 5 could be faxed based on the setting in the pertinent Universal Preference in the System Administrator Module:

The NextGen EMR default is set to allow faxing of DEA controlled medications Level 3, 4 or 5. If necessary, speak with your System Administrator to prevent faxing of a specific Level of controlled medications.

Important: You must be aware of the local and state laws regulated faxing of controlled medications, as such might be stricter than DEA Federal Regulations.

To Fax a Prescription:

  1. Highlight the desired medication.

    Note: Faxing of medications that have been printed or faxed previously might not be permitted. Please check with your System Administrator regarding ability to fax previously dispensed medications.

  2. Click the Fax button on the Medications Toolbar. You are prompted with the Fax Options dialog.

    Note: NextGen EMR allows you to enable Medication Verification preference. Refer to the User Preferences Chapter of the User Guide to learn more about how to select this preference. If Medication Verification is enabled, NextGen EMR prompts you with the Sign On dialog before allowing faxing of prescriptions. Simply enter pertinent Enterprise/Practice, your PIN or User Name and Password and click OK. If the Use Medication Verification user preference is turned on, the login information used to fax medications MUST match the login information that was used to enter the system.

  3. Select whether you prefer to fax only the Selected Medication or All Medications for the Current Encounter.
  4. Select which printer you would like to utilize to fax your prescription. Click the Ellipsis button to select a different default printer.
  5. Click the Preview button to view your prescription first or click Fax button to fax your prescription(s). NextGen EMR prompts you with the Send Fax window.

  6. Select Destination criteria.

    Note: The Send Fax window defaults the Destination criteria based on the last selection made by you for the type of the item being faxed. For example, if you have faxed a medication to a specific Pharmacy, next time you access the Send Fax window in order to fax a medication, the Destination drop-drop automatically selects Pharmacy. You must have pertinent User Rights and Permission to modify the Fax # field.

  7. Select the destination Company or click the Ellipsis button to prompt the pertinent Select dialog (Employer, Lab, Location, Payer, Pharmacy, Physician or Provider).

    To select a destination company:

    • Enter specific search criteria.
    • Click Search.
    • Highlight the appropriate destination company
    • Click OK or click Clear to perform a new search or click Cancel to exit out without making a selection.
  8. Select whether there is a cover page.
  9. Enter any additional information and click the Fax button.

You have faxed a prescription.

In This Section

Area Code Rules

See Also

NextGen EMR Faxing

Faxing Prescriptions with the New Medications Module

Faxing Documents

Faxing an Image

Faxing Template Note Fields

Fax Status

Faxing Medications from a Local Workstation


Area Code Rules

If necessary, you can set up faxing rules for each specific area code. You should be aware that Dialing Rules in the NextGen Faxing Integration Services always take precedence over the Area Code Rules.

To Set Up Area Code Rules:

  1. Access the Send Fax window.
  2. Click the Edit button. You are prompted with the Fax Area Code Rules dialog.

  3. Enter the area code for which you wish to set up a rule.
  4. Select the Dial check box and manually enter the required steps.
  5. If necessary, select the Include the are code check box.
  6. Click the Add New button to save the rule.

  7. Repeat steps 3-6 for all necessary area codes.
  8. Click Close.

See Also

Faxing Prescriptions


Faxing Prescriptions with the New Medications Module

You are able to fax a prescription directly to a selected destination.

Note: The following DEA Federal Regulations logic is used for faxing of the controlled medications (CII):

DEA controlled medications Level 1 and Level 2 cannot be faxed.

DEA controlled medications Level 3, Level 4 and Level 5 could be faxed based on the setting in the pertinent Universal Preference in the System Administrator Module:

The NextGen EMR default is set to allow faxing of DEA controlled medications Level 3, 4 or 5. If necessary, speak with your System Administrator to prevent faxing of a specific Level of controlled medications.

Important: You must be aware of the local and state laws regulated faxing of controlled medications, as such might be stricter than DEA Federal Regulations.

To Fax a Prescription:

  1. Highlight the desired medication.

    Note: Faxing of medications that have been previously printed or faxed might not be permitted. Please check with your System Administrator regarding ability to fax previously dispensed medications.

  2. Select and click Fax from the Fax New Fax Med Icon on the Medications Toolbar. You are prompted with the Fax dialog.

    Note: If the Verify PIN Universal Preference is set to True, you are required to provide Medication Verification when faxing a patient prescription. NextGen EMR prompts you with the Sign On dialog. Simply enter pertinent Enterprise/Practice, your PIN or User Name and Password and click OK. The login information used to fax/print medications MUST match the login information that was used to enter the system.

  3. Select whether you prefer to fax only the Selected Medication or All Medications for the Current Encounter.
  4. Select which printer you would like to utilize to fax your prescription. Click the Ellipsis button to select a different default printer.
  5. Click the Preview button to view your prescription first or click Fax button to fax your prescription(s). NextGen EMR prompts you with the Send Fax window.

  6. Select Destination criteria.

    Note: The Send Fax window defaults the Destination criteria based on the last selection made by you for the type of the item being faxed. For example, if you have faxed a medication to a specific Pharmacy, next time you access the Send Fax window in order to fax a medication, the Destination drop-drop automatically selects Pharmacy.

  7. Select the destination Company or click the Ellipsis button to prompt the pertinent Select dialog (Employer, Lab, Location, Payer, Pharmacy, Physician or Provider).

    To select a destination company:

    • Enter specific search criteria.
    • Click Search.
    • Highlight the appropriate destination company
    • Click OK or click Clear to perform a new search or click Cancel to exit out without making a selection.
  8. Select whether there is a cover page.
  9. Enter any additional information and click the Fax button.

You have faxed a prescription.

See Also

NextGen EMR Faxing

Faxing Prescriptions

Faxing Documents

Faxing an Image

Faxing Template Note Fields

Fax Status

Faxing Medications from a Local Workstation


Faxing Documents

You are able to fax a generated document directly to a selected destination.

To Fax a Document:

  1. Generate a desired document.
  2. Save the generated document.
  3. From the Main Menu, select File > Fax.

    If the document is not saved, you are prompted with a Save Document dialog.

  4. Click Yes and then save your document. You are prompted with the Send Fax window.

  5. Select Destination criteria.

    Note: The Send Fax window defaults the Destination criteria based on the last selection made by you for the type of the item being faxed. For example, if you have faxed a document to a specific Location, next time you access the Send Fax window in order to fax a document the Destination drop-drop automatically selects Location.

  6. Select the destination Company or click the Ellipsis button to prompt the pertinent Select dialog (Employer, Lab, Location, Payer, Pharmacy, Physician or Provider).

    To select a destination company:

    • Enter specific search criteria.
    • Click Search.
    • Highlight the appropriate destination company
    • Click OK or click Clear to perform a new search or click Cancel to exit out without making a selection.
  7. Select whether there is a cover page.
  8. Enter any additional information and click the Fax button.

You have faxed a document.

See Also

NextGen EMR Faxing

Faxing Prescriptions

Faxing Prescriptions with the New Medications Module

Faxing an Image

Faxing Template Note Fields

Fax Status

Faxing Medications from a Local Workstation


Faxing an Image

You are able to fax a patient image directly to a selected destination.

To Fax an Image:

  1. Click the Fax [image] Icon or right-click on the image and select the Fax... option.

    Note: NextGen EMR does not support faxing of unsaved images. You must save the image prior to faxing it.

    You are prompted with the Send Fax window.

  2. Select Destination criteria.

    Note: The Send Fax window defaults the Destination criteria based on the last selection made by you for the type of the item being faxed. For example, if you have faxed an image to a specific Location, next time you access the Send Fax window in order to fax an image, the Destination drop-drop automatically selects Location. You must have pertinent User Rights and Permission to modify the Fax # field.

  3. Select the destination Company or click the Ellipsis button to prompt the pertinent Select dialog (Employer, Lab, Location, Payer, Pharmacy, Physician or Provider).

    To select a destination company:

    • Enter specific search criteria.
    • Click Search.
    • Highlight the appropriate destination company
    • Click OK or click Clear to perform a new search or click Cancel to exit out without making a selection.
  4. Select whether there is a cover page.
  5. Enter any additional information and click the Fax button.

The image is faxed to the selected recipient.

See Also

NextGen EMR Faxing

Faxing Prescriptions

Faxing Prescriptions with the New Medications Module

Faxing Documents

Faxing Template Note Fields

Fax Status

Faxing Medications from a Local Workstation


Faxing Template Note Fields

There are two ways to fax information stored in a Template Note field:

  • Fax Note Template Trigger.
  • Manually faxing the data stored in the Template Note field.

In This Section

Fax Note Trigger

Manually Faxing Note Field

See Also

NextGen EMR Faxing

Faxing Prescriptions

Faxing Prescriptions with the New Medications Module

Faxing Documents

Faxing an Image

Fax Status

Faxing Medications from a Local Workstation


Fax Note Trigger

Fax Note Trigger is set up in the NextGen Template Editor and enables automatic faxing of data stored in a Template Note field once a pre-defined Event criteria has been met. There is a variety of Template fields and Events that are available for triggering the Fax Note Action-Trigger. Speak with your practice's System Administrator in regard to the availability of Fax Note Trigger.

To Set Up an Fax Note Trigger:

  1. Open the Template Editor.
  2. Open a specific Template or create a new one.
  3. Select a Field you want to set up the Fax Note Trigger from.
  4. Select an Event to trigger the action, for instance Button Click.
  5. Select Export Audio from the Action drop-down list. You are prompted with the Fax Note dialog.

  6. Select the Template Field from which to Fax the Note file.
  7. Click OK.
  8. If necessary, set up a specific Condition to be met in order for the Fax Note to be triggered.
  9. Click OK to exit and save the Trigger.

Reference: For more information about availability of Fax Note Trigger, refer to The NextGen Template Editor Guide.

See Also

Faxing Template Note Fields

Manually Faxing Note Field


Manually Faxing Note Field

To Manually Fax Data stored in the Note Field:

  1. Select a pertinent Template.
  2. Make sure that all required information is entered into the Note field.
  3. Save the Template.
  4. Right-click on the Note field. You are prompted with the right-click menu.

  5. Select Fax Note. You are prompted with the Send Fax window.
  6. If necessary, change the Destination criteria.

    Note: The Send Fax window defaults the Destination criteria based on the last selection made by you for the type of the item being faxed. For example, if you have faxed a Note field to a specific Location, next time you access the Send Fax window in order to fax a Note field the Destination drop-drop automatically selects Location.

  7. Select the destination Company or click the Ellipsis button to prompt the pertinent Select dialog (Employer, Lab, Location, Payer, Pharmacy, Physician or Provider).

    To select a destination company:

    • Enter specific search criteria.
    • Click Search.
    • Highlight the appropriate destination company
    • Click OK or click Clear to perform a new search or click Cancel to exit out without making a selection.
  8. Select whether there is a cover page.
  9. Enter any additional information and click the Fax button.

You have faxed a Note field.

See Also

Faxing Template Note Fields

Fax Note Trigger


Fax Status

The Fax Status option provides you with an easy way to track status of all faxed medications, documents, images, etc.

To View Status of a Fax:

  1. From the Main Menu, select View > Fax Status. You are prompted with the Fax Status dialog.

    Note: By default, the Fax Status dialog does not display any faxes.

  2. Select a desired filter and click Refresh.

    Available filters are:

    • User (any specific user),

      Note: You must have pertinent User Rights and Permission in order to view faxes issues by other users. Speak with your System Administrator about your User Rights and Permissions.

    • Locations (any specific Location),
    • Date Range (no date specified, a specific range of dates, a specific number of days or months),

      Note: NextGen EMR defaults the Previous time period to the latest setting used by each user.

    • Type (All, Documents, Eyeglass, Accessory, Contact, Medications, Image or ICS Image)
    • Status (All, Pending, Sent, Failed or External)
    • Patient (first name, last name and/or middle name)
  3. If necessary, you are able to select a specific fax and click the Resend button.

Note: You must have pertinent User Rights and Permission in order to resend faxes. Speak with your System Administrator about your User Rights and Permissions.

See Also

NextGen EMR Faxing

Faxing Prescriptions

Faxing Prescriptions with the New Medications Module

Faxing Documents

Faxing an Image

Faxing Template Note Fields

Faxing Medications from a Local Workstation


Faxing Medications from a Local Workstation

NextGen EMR allows faxing patient's medications directly from a local workstation by setting up a Printer Alias that uses a specific entry either in the External Fax Printer Alias Universal Preference or in the Fax Printer KeyName (located under the [Printer] section) in the ngconfig.ini file.

Important: You can use this option ONLY as an alternative to either NextGen EMR Fax Manager or NextGen EMR Faxing Service Manager.

To fax medications locally, the following logic must be maintained:

  • A local fax printer must be properly set up on the workstation.
  • The FaxMedPrinter KeyName of the [Printer] section of the ngconfing.ini file MUST be blank.
  • The Fax Printer KeyName of the [Printer] section of the ngconfing.ini file

    OR

    the External Fax Printer Alias Universal Preference

    MUST specify the name of the properly configured local fax printer.

    Note: You have to use the exact name of the printer for the Printer Alias and the Fax Printer KeyName or the External Fax Printer Alias Universal Preference.

  • The Printer Alias MUST point to the configured fax printer, which is specified in the Fax Printer KeyName.

In This Section

Setting up Local Workstation Faxing

See Also

NextGen EMR Faxing

Faxing Prescriptions

Faxing Prescriptions with the New Medications Module

Faxing Documents

Faxing an Image

Faxing Template Note Fields

Fax Status


Setting up Local Workstation Faxing

To Setup Faxing Prescriptions from a Local Workstation:

Important: You can use this option ONLY as an alternative to either NextGen EMR Fax Manager or NextGen EMR Faxing Service Manager.

  1. Properly set up the fax printer on each workstation.

    Important: Make sure that each workstation's fax printer is set up using the exact same name.

  2. Access the ngconfig.ini file.
  3. Under the [Printer] section locate FaxMedPrinter KeyName and leave it blank by deleting the existing Printer Alias.
  4. Specify the name of the local fax printer you have configured in Step 1 in the Fax Printer KeyName in the [Printer] section of the .ini file

    OR

    in the External Fax Printer Alias Universal Preference.

  5. Save the changes you have made to the ngconfig.ini file.
  6. Access the Printer Aliases Master List.
  7. Set up a new Printer Alias Fax Printer and configure it to use the fax printer set for the local workstations (see Step 1).

    Note: You have to use the exact name of the printer for the Printer Alias and the Fax Printer KeyName or the External Fax Printer Alias Universal Preference.

You are ready to fax patient's prescriptions directly from local workstations.

See Also

Faxing Medications from a Local Workstation


NextGen Optik Faxing

You can send a fax of an order from within the NextGen Optik, as well as check the status of the order faxes you have sent.

In This Section

Faxing an Order

Checking the Status of Faxed Orders

See Also

NextGen Faxing

NextGen EMR Faxing


Faxing an Order

You can send a fax of an order from within the NextGen Optik. The application permits you to fax saved orders only.

To Fax a Saved Order:

  1. Click the Send Fax button on the order form toolbar.

    You are prompted with the Send Fax dialog.

  2. Enter or select the To and From information as needed.
  3. In the Cover Page check box, indicate whether you want to include a cover.
  4. Click the Fax button.

See Also

NextGen Optik Faxing

Checking the Status of Faxed Orders


Checking the Status of Faxed Orders

You can check the status of the order faxes you sent by accessing the Fax Status dialog.

To Check Fax Order Status:

  1. From the Main Menu, select Patients > Fax Status. You are prompted with the Fax Status dialog.

  2. Enter your search criteria.
  3. Click Search.

See Also

NextGen Optik Faxing

Faxing an Order


Faxing Help Cover Page